Next: Position-Sensitive Options, Previous: Option Summary, Up: All Options [Contents][Index]

#### 3.4.3 Short Options Cross Reference

Here is an alphabetized list of all of the short option forms, matching them with the equivalent long option.

Short Option | Reference
--- | ---
-A | --concatenate.
-B | --read-full-records.
-C | --directory.
-F | --info-script.
-G | --incremental.
-J | --xz.
-K | --starting-file.
-L | --tape-length.
-M | --multi-volume.
-N | --newer.
-O | --to-stdout.
-P | --absolute-names.
-R | --block-number.
-S | --sparse.
-T | --files-from.
-U | --unlink-first.
-V | --label.
-W | --verify.
-X | --exclude-from.
-Z | --compress.
-b | --blocking-factor.
-c | --create.
-d | --compare.
-f | --file.
-g | --listed-incremental.
-h | --dereference.
-i | --ignore-zeros.
-j | --bzip2.
-k | --keep-old-files.
-l | --check-links.
-m | --touch.
-o | When extracting, same as --no-same-owner. When creating, – --old-archive. The latter usage is deprecated. It is retained for compatibility with the earlier versions of GNU `tar`. In future releases `-o` will be equivalent to `--no-same-owner` only.
-p | --preserve-permissions.
-r | --append.
-s | --same-order.
-t | --list.
-u | --update.
-v | --verbose.
-w | --interactive.
-x | --extract.
-z | --gzip.